brambles                package:boot                R Documentation

Spatial Location of Bramble Canes

Description:

     The 'brambles' data frame has 823 rows and 3 columns.

     The location of living bramble canes in a 9m square plot was
     recorded.   We take 9m to be the unit of distance so that the plot
     can be thought of as a unit square. The bramble canes were also
     classified by their age.

Usage:

     data(brambles)

Format:

     This data frame contains the following columns:

     'x' The x coordinate of the position of the cane in the plot.

     'y' The y coordinate of the position of the cane in the plot.

     'age' The age classification of the canes; '0' indicates a newly
          emerged cane, '1' indicates a one year old cane and '2'
          indicates a two year old cane.

Source:

     The data were obtained from

     Diggle, P.J. (1983) _Statistical Analysis of Spatial Point
     Patterns_. Academic Press.

